using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class UserControl_setNotice : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        MODEL.Employee emp = BLL.BLLemployee.getMobile(Session["user"].ToString());
        MODEL.Notice notice = new MODEL.Notice();
        notice.EmployeeID = emp.EmployeeID;
        notice.NoteName = this.TextBox1.Text;
        notice.NoteInfo = this.FCKeditor1.Value;
        BLL.BLLnotice.Insert(notice);
        msgBox.putMsg("发布成功", "getNotice.aspx");
    }
}
